### Function

# FwupdPlugin ifd_access_to_string

since: 1.6.2

#### Declaration [src]

    const gchar*
    fu_ifd_access_to_string (
      FuIfdAccess access
    )

#### Description [src]

Converts a `FuIfdAccess` to a string.

Available since: 1.6.2

#### Parameters

`access`

  Type: `FuIfdAccess`

  A `FuIfdAccess`, e.g. `FU_IFD_ACCESS_READ`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.